<?php
/**
 * @package web-buktijp
 * @since 1.0.0
 */

global $paged;
global $exito;

if (get_query_var( 'paged' )) {
    $paged = get_query_var( 'paged' );
} elseif (get_query_var( 'page' )) {
    $paged = get_query_var( 'page' );
} else {
    $paged = '1';
}

$buktijp = $exito->get_bukti_jp_short( get_the_ID() );

?>

<div class="sidebar-wrapper">
    <h3 class="d-none d-lg-block page-title text-white text-center text-uppercase mb-0">
        <span>Bukti JP Lainnya</span>
    </h3>
    <h5 class="d-block d-lg-none page-title text-white text-center text-uppercase mb-0">
        <span>Bukti JP Lainnya</span>
    </h5>
    <div class="row no-gutters justify-content-center pt-2">
        <?php foreach ( $buktijp as $data ) : ?>
            <div class="col-12 mb-3">
                <?php
                    set_query_var( 'post_id', $data->ID );
                    get_template_part( 'components/part-card', 'post' );
                ?>
            </div>
        <?php endforeach; ?>
    </div>
</div>
